@charset "utf-8";
.EverythingCentered {
	background-color: #000;
	text-align: center;
	color: #00008B;
}
body {
   width: auto;
   margin: auto;
	background-color: #000;
}
.Headings {
	font-size: xx-large;
}
/* unvisited link */
a:link {
    color: #00008B;
}
/* visited link */
a:visited {
    color: #00008B;
}
/* mouse over link */
a:hover {
	color: #FFF;
}
/* selected link */
a:active {
	color: #FFF;
}
.Definitions {
	background-color: #000;
	text-align: center;
	color: #FFF;
	font-weight: Bolder;
}
.OwnedTitle {
	background-color: #534741;
	font-weight: bolder;
	font-size: small;
	color: #FFFFFF;
}

        table {
            border-collapse: collapse;
            width: 100%;
            margin: 20px 0;
			color: #FFF;
			border: 5px solid White;
        }

        th, td {
            padding: 8px;
            text-align: left;
			color: #FFF;
			border: 5px solid White;
        }

        th {
            cursor: pointer; /* Indicates the header is clickable */
            background-color: #afafaf
        }

        th:hover {
            background-color: #ddd;
        }
		.center {
			display: block;
			margin-left: auto;
			margin-right: auto;
			width: auto;
			height: auto;
		}
